/* PAPER MACHINE iRoll HOTSPOT POSITIONS */

#iroll_hotspot_forming-1{
    left: 47.3%;
    top: 13.3%;
}
#iroll_hotspot_forming-2{
    left: 27.3%;
    top: 68%;
}
#iroll_hotspot_forming-3{
    left: 65.3%;
    top: 23%;
}
#iroll_hotspot_forming-4{
    left: 73%;
    top: 15%;
}
#iroll_hotspot_forming-5{
    left: 91.5%;
    top: 60%;
}
#iroll_hotspot_forming-6{
    left: 90.5%;
    top: 80.5%;
}

#iroll_hotspot_press-1{
    left: 5.5%;
    top: 35%;
}
#iroll_hotspot_press-2{
    left: 18.8%;
    top: 71.2%;
}
#iroll_hotspot_press-3{
    left: 24.8%;
    top: 13%;
}
#iroll_hotspot_press-4{
    left: 27.3%;
    top: 44.8%;
}
#iroll_hotspot_press-5{
    left: 27.5%;
    top: 63%;
}
#iroll_hotspot_press-6{
    left: 28.8%;
    top: 79.4%;
}
#iroll_hotspot_press-7{
    left: 31.3%;
    top: 46.5%;
}
#iroll_hotspot_press-8{
    left: 33.1%;
    top: 54.5%;
}
#iroll_hotspot_press-9{
    left: 33.4%;
    top: 78.3%;
}
#iroll_hotspot_press-10{
    left: 45.2%;
    top: 12.1%;
}
#iroll_hotspot_press-11{
    left: 50%;
    top: 64%;
}
#iroll_hotspot_press-12{
    left: 51%;
    top: 78%;
}
#iroll_hotspot_press-13{
    left: 57.5%;
    top: 75.8%;
}
#iroll_hotspot_press-14{
    left: 54.1%;
    top: 20%;
}
#iroll_hotspot_press-15{
    left: 68.5%;
    top: 12%;
}

#iroll_hotspot_sizer-1{
	top: 64.5%;
	left: 14.2%;
}
#iroll_hotspot_sizer-2{
	top: 55%;
	left: 23.2%;
}
#iroll_hotspot_sizer-3{
	top: 53%;
	left: 29.5%;
}
#iroll_hotspot_sizer-4{
	top: 67%;
	left: 35%;
}
#iroll_hotspot_sizer-5{
	top: 54.5%;
	left: 39%;
}

#iroll_hotspot_pond_sizer-1{
	top: 62%;
	left: 14%;
}
#iroll_hotspot_pond_sizer-2{
	top: 52.5%;
	left: 23.5%;
}
#iroll_hotspot_pond_sizer-3{
	top: 50.3%;
	left: 30.3%;
}
#iroll_hotspot_pond_sizer-4{
    left: 34.5%;
    top: 66%;
}
#iroll_hotspot_pond_sizer-5{
    left: 40.8%;
    top: 61%;
}

#iroll_hotspot_gate_roll_sizer-1{
	top: 66%;
	left: 13%;
}
#iroll_hotspot_gate_roll_sizer-2{
	top: 58%;
	left: 21.6%;
}
#iroll_hotspot_gate_roll_sizer-3{
	top: 55.6%;
	left: 27.5%;
}
#iroll_hotspot_gate_roll_sizer-4{
	top: 69.2%;
	left: 34%;
}
#iroll_hotspot_gate_roll_sizer-5{
	top: 65.5%;
	left: 39%;
}

#iroll_hotspot_coater-1{
	top: 69.8%;
	left: 2.3%;
}
#iroll_hotspot_coater-2{
	top: 67.5%;
	left: 7.5%;
}
#iroll_hotspot_coater-3{
	top: 70.5%;
	left: 19.8%;
}
#iroll_hotspot_coater-4{
	top: 43%;
	left: 20.8%;
}
#iroll_hotspot_coater-5{
	top: 82.4%;
	left: 23%;
}
#iroll_hotspot_coater-6{
	top: 43%;
	left:27.5%;
}
#iroll_hotspot_coater-7{
	top: 81.5%;
	left:31.5%;
}
#iroll_hotspot_coater-8{
	top: 43%;
	left:34.1%;
}
#iroll_hotspot_coater-9{
	top: 86.3%;
	left:38.3%;
}
#iroll_hotspot_coater-10{
	top: 79.5%;
	left:46.8%;
}
#iroll_hotspot_coater-11{
	top: 67%;
	left:44.8%;
}
#iroll_hotspot_coater-12{
	top: 81.5%;
	left:53.1%;
}
#iroll_hotspot_coater-13{
	top: 82.5%;
	left:61.4%;
}
#iroll_hotspot_coater-14{
	top: 70%;
	left:64.8%;
}
#iroll_hotspot_coater-15{
	top: 61%;
	left:77%;
}
#iroll_hotspot_coater-16{
	top: 74.35%;
	left:83.7%;
}
#iroll_hotspot_coater-17{
	top: 56%;
	left:85.5%;
}
#iroll_hotspot_coater-18{
	top: 41.5%;
	left:93%;
}
#iroll_hotspot_coater-19{
	top: 81.4%;
	left:93.8%;
}

#iroll_hotspot_soft-1{
	top: 71%;
	left:17.9%;
}
#iroll_hotspot_soft-2{
	top: 70%;
	left:33.5%;
}

#iroll_hotspot_multinip-1{
	top: 77.5%;
	left:2.7%;
}
#iroll_hotspot_multinip-2{
	top: 64%;
	left:2.7%;
}
#iroll_hotspot_multinip-3{
	top: 77.8%;
	left:11%;
}
#iroll_hotspot_multinip-4{
	top: 41.5%;
	left:18.3%;
}
#iroll_hotspot_multinip-5{
	top: 56.8%;
	left:18.3%;
}
#iroll_hotspot_multinip-6{
	top: 49%;
	left:42.5%;
}
#iroll_hotspot_multinip-7{
	top: 64%;
	left:42%;
}
#iroll_hotspot_multinip-8{
	top: 79.5%;
	left:42.8%;
}
#iroll_hotspot_multinip-9{
	top: 72.5%;
	left:49.8%;
}
#iroll_hotspot_multinip-10{
	top: 66.5%;
	left:58.2%;
}
#iroll_hotspot_multinip-11{
	top: 60%;
	left:64%;
}
#iroll_hotspot_multinip-12{
	top: 45%;
	left:78%;
}

#iroll_hotspot_winder-1{
    left: 61.3%;
    top: 88.6%;
}